Debian Bug report logs - #321763
RM: epos-lpc, epos-ktd, epos-ptd -- ROM; obsoleted by free Epos voices

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Milan Zamazal <pdm@debian.org>

Date: Sun, 7 Aug 2005 13:33:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Milan Zamazal <pdm@debian.org>, <wnpp@debian.org>:
Bug#321763; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Milan Zamazal <pdm@debian.org>:
New Bug report received and forwarded. Copy sent to Milan Zamazal <pdm@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Milan Zamazal <pdm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: epos-lpc, epos-ktd, epos-ptd -- Czech Epos voices
Date: Sun, 07 Aug 2005 15:18:14 +0200
Package: wnpp
Severity: normal

With the availability of new high quality free Epos voices, the old
Czech Epos voice packages became obsolete, so I'm orphaning them.

If nobody objects, they packages named in Subject can be removed from
the archive.

Regards,

Milan Zamazal

-- 
Omigod, it's a flame war about a flame war.  You know, a meta-flame war!
                                                 Kenny Tilton in comp.lang.lisp



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321763; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 321763@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Milan Zamazal <pdm@debian.org>, 321763@bugs.debian.org
Subject: Re: Bug#321763: O: epos-lpc, epos-ktd, epos-ptd -- Czech Epos voices
Date: Wed, 24 Aug 2005 02:09:34 +0100
* Milan Zamazal <pdm@debian.org> [2005-08-07 15:18]:
> With the availability of new high quality free Epos voices, the old
> Czech Epos voice packages became obsolete, so I'm orphaning them.
> 
> If nobody objects, they packages named in Subject can be removed from
> the archive.

It seem there weren't any objections.  Do you agree with the removal
now?

-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321763; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Milan Zamazal <pdm@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 321763@bugs.debian.org (full text, mbox):

From: Milan Zamazal <pdm@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 321763@bugs.debian.org
Subject: Re: Bug#321763: O: epos-lpc, epos-ktd, epos-ptd -- Czech Epos voices
Date: Fri, 26 Aug 2005 18:47:19 +0200
>>>>> "MM" == Martin Michlmayr <tbm@cyrius.com> writes:

    MM> * Milan Zamazal <pdm@debian.org> [2005-08-07 15:18]:
    >> With the availability of new high quality free Epos voices, the
    >> old Czech Epos voice packages became obsolete, so I'm orphaning
    >> them.

    >> 
    >> If nobody objects, they packages named in Subject can be removed
    >> from the archive.

    MM> It seem there weren't any objections.  Do you agree with the
    MM> removal now?

Yes.  Will you do what is needed or should I file a bug against
ftp.debian.org?

Regards,

Milan Zamazal

-- 
The world is not something you can wrap your head around without needing years
of experience.                              -- Kent M. Pitman in comp.lang.lisp



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321763; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 321763@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Milan Zamazal <pdm@debian.org>
Cc: 321763@bugs.debian.org
Subject: Re: Bug#321763: O: epos-lpc, epos-ktd, epos-ptd -- Czech Epos voices
Date: Mon, 29 Aug 2005 20:33:29 +0100
reassign 321763 ftp.debian.org
retitle 321763 RM: epos-lpc, epos-ktd, epos-ptd -- ROM; obsoleted by free Epos voices
thanks

>     MM> * Milan Zamazal <pdm@debian.org> [2005-08-07 15:18]:
>     >> With the availability of new high quality free Epos voices, the
>     >> old Czech Epos voice packages became obsolete, so I'm orphaning
>     >> them.
> 
>     >> 
>     >> If nobody objects, they packages named in Subject can be removed
>     >> from the archive.
> 
>     MM> It seem there weren't any objections.  Do you agree with the
>     MM> removal now?
> 
> Yes.  Will you do what is needed or should I file a bug against
> ftp.debian.org?

Let's just reassign this bug.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Milan Zamazal <pdm@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 321763-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 321763-close@bugs.debian.org
Subject: Bug#321763: fixed
Date: Thu, 01 Sep 2005 19:47:48 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  epos-ktd | 20000330-1 | source, all
  epos-lpc | 20000330-2 | source, all
  epos-ptd | 20000330-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321763@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:29:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:07:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.